object MainForm: TMainForm
  Left = 306
  Top = 78
  BorderStyle = bsSingle
  Caption = 'USB-DIO16-16A Family Sample Program'
  ClientHeight = 499
  ClientWidth = 742
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  Position = poScreenCenter
  OnCreate = FormCreate
  OnDestroy = FormDestroy
  PixelsPerInch = 96
  TextHeight = 13
  object DataMemoLabel: TLabel
    Left = 552
    Top = 48
    Width = 185
    Height = 17
    AutoSize = False
  end
  object ClockPanel: TPanel
    Left = 8
    Top = 440
    Width = 345
    Height = 57
    TabOrder = 8
    object ClockLabel: TLabel
      Left = 208
      Top = 8
      Width = 129
      Height = 17
      Alignment = taCenter
      AutoSize = False
      Layout = tlCenter
    end
    object ClockTrack: TTrackBar
      Left = 8
      Top = 8
      Width = 193
      Height = 29
      Max = 10000
      Orientation = trHorizontal
      PageSize = 1000
      Frequency = 1000
      Position = 1000
      SelEnd = 0
      SelStart = 0
      TabOrder = 0
      ThumbLength = 15
      TickMarks = tmBottomRight
      TickStyle = tsAuto
      OnChange = ClockTrackChange
    end
  end
  object Panel1: TPanel
    Left = 8
    Top = 8
    Width = 537
    Height = 249
    TabOrder = 1
    object InstructionsLabel: TLabel
      Left = 16
      Top = 8
      Width = 505
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = 'INSTRUCTIONS'
    end
    object InstructionsMemo: TMemo
      Left = 16
      Top = 24
      Width = 505
      Height = 209
      Lines.Strings = (
        
          'Please do not un-tristate anything until you have read and under' +
          'stood these instructions.'
        ''
        
          'If you are connecting two of our fast DIO units together, it is ' +
          'important to set compatible port directions '
        
          'on BOTH units before untristating the ports.  Although this samp' +
          'le program gives you complete flexible '
        
          'control over port directions and tristate, we recommend, if you ' +
          'are connecting a DO unit to a DI unit, to '
        
          'simply click the "Sample Configuration as Input" or "Sample Conf' +
          'iguration as Output" buttons at the '
        
          'bottom of this window, to safely achieve a compatible setup, at ' +
          'least initially.  If you do not have the '
        
          'fully flexible fast INPUT/OUTPUT model, you will only see the bu' +
          'tton your model is capable of '
        'supporting.'
        ''
        
          'We also recommend you spend some time experimenting with the but' +
          'tons on this program BEFORE '
        
          'plugging a data cable into the unit, so you have an idea how thi' +
          'ngs are related.'
        ''
        
          'The "slow-speed" digital bits are shown at the top of this windo' +
          'w, labeled Port A through Port D.  '
        
          'Please note that Port C and Port D are always configured for opo' +
          'site I/O direction; that is, if Port C is '
        
          'an input, Port D *must and will* be an output.  Also note, the "' +
          'Fast Port" I/O direction is only selectable '
        
          'on the big-brother I/O capable unit of the model line; you may s' +
          'ee this button as non-responsive: if it is '
        
          '"stuck" DOWN, the program has detected you are using an OUTPUT O' +
          'NLY model.  If the button is '
        '"stuck" UP, the program has detected an INPUT ONLY model.'
        
          'To toggle an output bit, simply click on the shown "+" or "o"; t' +
          'he program will write to the output bits '
        
          'with the opposite value, then read the ports and display the new' +
          ' data.  To see an input bit change, '
        
          'simply ground the input pin at the connector (inputs are pulled-' +
          'up if not connected to anything, and will '
        'read "+")'
        
          'Please note that writing to an input bit will simply be ignored,' +
          ' and using ports while the tristate button is '
        
          'DOWN will result in no effect at the connector pins, but may loo' +
          'k strange onscreen.'
        ''
        
          'To send a block of high-speed data, type the data in the memo, o' +
          'r click the "Add Sample Data for '
        
          'Output" button, select the data rate via the slider, and click "' +
          'SEND"'
        
          'To receive a block of high-speed data, simply click Receive on t' +
          'his program (then send data).'
        ''
        
          'To keep the sample simple, transmit occurs using the internal cl' +
          'ock, and receive occurs using external '
        
          'clock; this means if you have two units connected via a 1-to-1 c' +
          'able, everything should work '
        'flawlessly with just a button click.'
        
          'If you are not connecting two of our units together, you may nee' +
          'd to ground the /TX_EN line at the '
        
          'connector and put an oscilloscope on some data pins to see any a' +
          'ctivity.')
      ReadOnly = True
      ScrollBars = ssVertical
      TabOrder = 0
    end
  end
  object DataMemo: TMemo
    Left = 552
    Top = 88
    Width = 185
    Height = 409
    ScrollBars = ssVertical
    TabOrder = 0
    OnChange = DataMemoChange
  end
  object SendCardButton: TButton
    Left = 8
    Top = 264
    Width = 265
    Height = 25
    Caption = 'Sample Configuration As Output'
    TabOrder = 2
    OnClick = SendCardButtonClick
  end
  object ReceiveCardButton: TButton
    Left = 280
    Top = 264
    Width = 265
    Height = 25
    Caption = 'Sample Configuration As Input'
    TabOrder = 3
    OnClick = ReceiveCardButtonClick
  end
  object DataMemoFillButton: TButton
    Left = 360
    Top = 472
    Width = 185
    Height = 25
    Caption = 'Add Sample Data for Output >>'
    TabOrder = 4
    OnClick = DataMemoFillButtonClick
  end
  object ClearDataMemoButton: TButton
    Left = 360
    Top = 440
    Width = 185
    Height = 25
    Caption = 'Clear Data from list >>'
    TabOrder = 5
    OnClick = ClearDataMemoButtonClick
  end
  object SendButton: TButton
    Left = 552
    Top = 8
    Width = 185
    Height = 25
    Caption = 'SEND'
    TabOrder = 6
    OnClick = SendButtonClick
  end
  object ReceiveButton: TButton
    Left = 552
    Top = 8
    Width = 185
    Height = 25
    Caption = 'RECEIVE'
    TabOrder = 7
    OnClick = ReceiveButtonClick
  end
  object Panel3: TPanel
    Left = 8
    Top = 296
    Width = 537
    Height = 137
    TabOrder = 9
    object Label3: TLabel
      Left = 208
      Top = 8
      Width = 65
      Height = 17
      AutoSize = False
      Caption = 'Port B'
    end
    object Label4: TLabel
      Left = 312
      Top = 8
      Width = 65
      Height = 17
      AutoSize = False
      Caption = 'Port C'
    end
    object Label5: TLabel
      Left = 392
      Top = 8
      Width = 65
      Height = 17
      AutoSize = False
      Caption = 'Port D'
    end
    object Label2: TLabel
      Left = 8
      Top = 8
      Width = 65
      Height = 17
      AutoSize = False
      Caption = 'Port A'
    end
    object Image1: TImage
      Left = 176
      Top = 40
      Width = 24
      Height = 24
      OnClick = LevelImageClick
    end
    object Image2: TImage
      Tag = 1
      Left = 152
      Top = 40
      Width = 24
      Height = 24
      OnClick = LevelImageClick
    end
    object Image3: TImage
      Tag = 2
      Left = 128
      Top = 40
      Width = 24
      Height = 24
      OnClick = LevelImageClick
    end
    object Image4: TImage
      Tag = 3
      Left = 104
      Top = 40
      Width = 24
      Height = 24
      OnClick = LevelImageClick
    end
    object Image5: TImage
      Tag = 4
      Left = 80
      Top = 40
      Width = 24
      Height = 24
      OnClick = LevelImageClick
    end
    object Image6: TImage
      Tag = 5
      Left = 56
      Top = 40
      Width = 24
      Height = 24
      OnClick = LevelImageClick
    end
    object Image7: TImage
      Tag = 6
      Left = 32
      Top = 40
      Width = 24
      Height = 24
      OnClick = LevelImageClick
    end
    object Image8: TImage
      Tag = 7
      Left = 8
      Top = 40
      Width = 24
      Height = 24
      OnClick = LevelImageClick
    end
    object Image9: TImage
      Tag = 8
      Left = 280
      Top = 40
      Width = 24
      Height = 24
      OnClick = LevelImageClick
    end
    object Image10: TImage
      Tag = 9
      Left = 256
      Top = 40
      Width = 24
      Height = 24
      OnClick = LevelImageClick
    end
    object Image11: TImage
      Tag = 10
      Left = 232
      Top = 40
      Width = 24
      Height = 24
      OnClick = LevelImageClick
    end
    object Image12: TImage
      Tag = 11
      Left = 208
      Top = 40
      Width = 24
      Height = 24
      OnClick = LevelImageClick
    end
    object Image17: TImage
      Tag = 16
      Left = 360
      Top = 40
      Width = 24
      Height = 24
      OnClick = LevelImageClick
    end
    object Image18: TImage
      Tag = 17
      Left = 336
      Top = 40
      Width = 24
      Height = 24
      OnClick = LevelImageClick
    end
    object Image19: TImage
      Tag = 18
      Left = 312
      Top = 40
      Width = 24
      Height = 24
      OnClick = LevelImageClick
    end
    object Image25: TImage
      Tag = 24
      Left = 440
      Top = 40
      Width = 24
      Height = 24
      OnClick = LevelImageClick
    end
    object Image26: TImage
      Tag = 25
      Left = 416
      Top = 40
      Width = 24
      Height = 24
      OnClick = LevelImageClick
    end
    object Image27: TImage
      Tag = 26
      Left = 392
      Top = 40
      Width = 24
      Height = 24
      OnClick = LevelImageClick
    end
    object OutButtonA: TSpeedButton
      Left = 8
      Top = 72
      Width = 193
      Height = 25
      AllowAllUp = True
      GroupIndex = 1
      Caption = 'Output'
      OnClick = OutButtonClick
    end
    object OutButtonB: TSpeedButton
      Tag = 1
      Left = 208
      Top = 72
      Width = 97
      Height = 25
      AllowAllUp = True
      GroupIndex = 2
      Caption = 'Output'
      OnClick = OutButtonClick
    end
    object OutButtonC: TSpeedButton
      Tag = 2
      Left = 312
      Top = 72
      Width = 73
      Height = 25
      AllowAllUp = True
      GroupIndex = 3
      Caption = 'Output'
      OnClick = OutButtonClick
    end
    object OutButtonD: TSpeedButton
      Tag = 3
      Left = 392
      Top = 72
      Width = 73
      Height = 25
      AllowAllUp = True
      GroupIndex = 4
      Down = True
      Caption = 'Output'
      OnClick = OutButtonClick
    end
    object BitLabelA7: TLabel
      Left = 8
      Top = 24
      Width = 24
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = '7'
      Layout = tlCenter
    end
    object BitLabelA6: TLabel
      Left = 32
      Top = 24
      Width = 24
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = '6'
      Layout = tlCenter
    end
    object BitLabelA5: TLabel
      Left = 56
      Top = 24
      Width = 24
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = '5'
      Layout = tlCenter
    end
    object BitLabelA4: TLabel
      Left = 80
      Top = 24
      Width = 24
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = '4'
      Layout = tlCenter
    end
    object BitLabelA3: TLabel
      Left = 104
      Top = 24
      Width = 24
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = '3'
      Layout = tlCenter
    end
    object BitLabelA2: TLabel
      Left = 128
      Top = 24
      Width = 24
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = '2'
      Layout = tlCenter
    end
    object BitLabelA1: TLabel
      Left = 152
      Top = 24
      Width = 24
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = '1'
      Layout = tlCenter
    end
    object BitLabelA0: TLabel
      Left = 176
      Top = 24
      Width = 24
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = '0'
      Layout = tlCenter
    end
    object BitLabelB3: TLabel
      Left = 208
      Top = 24
      Width = 24
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = '3'
      Layout = tlCenter
    end
    object BitLabelB2: TLabel
      Left = 232
      Top = 24
      Width = 24
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = '2'
      Layout = tlCenter
    end
    object BitLabelB1: TLabel
      Left = 256
      Top = 24
      Width = 24
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = '1'
      Layout = tlCenter
    end
    object BitLabelB0: TLabel
      Left = 280
      Top = 24
      Width = 24
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = '0'
      Layout = tlCenter
    end
    object BitLabelC2: TLabel
      Left = 312
      Top = 24
      Width = 24
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = '2'
      Layout = tlCenter
    end
    object BitLabelC1: TLabel
      Left = 336
      Top = 24
      Width = 24
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = '1'
      Layout = tlCenter
    end
    object BitLabelC0: TLabel
      Left = 360
      Top = 24
      Width = 24
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = '0'
      Layout = tlCenter
    end
    object BitLabelD2: TLabel
      Left = 392
      Top = 24
      Width = 24
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = '2'
      Layout = tlCenter
    end
    object BitLabelD1: TLabel
      Left = 416
      Top = 24
      Width = 24
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = '1'
      Layout = tlCenter
    end
    object BitLabelD0: TLabel
      Left = 440
      Top = 24
      Width = 24
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = '0'
      Layout = tlCenter
    end
    object OutButtonFast: TSpeedButton
      Tag = 4
      Left = 472
      Top = 72
      Width = 57
      Height = 25
      AllowAllUp = True
      GroupIndex = 5
      Caption = 'Output'
      OnClick = OutButtonClick
    end
    object Label6: TLabel
      Left = 472
      Top = 8
      Width = 49
      Height = 17
      AutoSize = False
      Caption = 'Fast Port'
    end
    object TristateAButton: TSpeedButton
      Left = 8
      Top = 106
      Width = 193
      Height = 25
      AllowAllUp = True
      GroupIndex = 6
      Caption = 'Tristate Port A'
      OnClick = TristateButtonClick
    end
    object TristateOtherButton: TSpeedButton
      Left = 208
      Top = 106
      Width = 321
      Height = 25
      AllowAllUp = True
      GroupIndex = 7
      Caption = 'Tristate Port B, C, D, and the Fast Digital Port'
      OnClick = TristateButtonClick
    end
  end
  object RecLenEdit: TEdit
    Left = 552
    Top = 64
    Width = 185
    Height = 21
    TabOrder = 10
    Text = '256'
  end
  object InHexCheck: TCheckBox
    Left = 552
    Top = 32
    Width = 185
    Height = 17
    Caption = 'In Hex'
    TabOrder = 11
    OnClick = InHexCheckClick
  end
  object LevelImages: TImageList
    Height = 24
    Width = 24
    Bitmap = {
      494C010102000400040018001800FFFFFFFFFF10FFFFFFFFFFFFFFFF424D3600
      0000000000003600000028000000600000001800000001002000000000000024
      0000000000000000000000000000000000008484840042424200424242004242
      4200424242004242420042424200424242004242420042424200424242004242
      4200424242004242420042424200424242004242420042424200424242004242
      4200424242004242420042424200000000008484840042424200424242004242
      4200424242004242420042424200424242004242420042424200424242004242
      4200424242004242420042424200424242004242420042424200424242004242
      4200424242004242420042424200000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000C6C6C60084848400424242004242
      4200424242004242420042424200424242004242420042424200424242004242
      4200424242004242420042424200424242004242420042424200424242004242
      420042424200424242000000000042424200C6C6C60084848400424242004242
      4200424242004242420042424200424242004242420042424200424242004242
      4200424242004242420042424200424242004242420042424200424242004242
      4200424242004242420000000000424242000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000C6C6C600C6C6C600848484008484
      8400848484008484840084848400848484008484840084848400848484008484
      8400848484008484840084848400848484008484840084848400848484008484
      840084848400848484004242420042424200C6C6C600C6C6C600848484008484
      8400848484008484840084848400848484008484840084848400848484008484
      8400848484008484840084848400848484008484840084848400848484008484
      8400848484008484840042424200424242000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000C6C6C600C6C6C600848484008484
      8400848484008484840084848400848484008484840084848400848484008484
      8400848484008484840084848400848484008484840084848400848484008484
      840084848400848484004242420042424200C6C6C600C6C6C600848484008484
      8400848484008484840084848400848484008484840084848400848484008484
      8400848484008484840084848400848484008484840084848400848484008484
      8400848484008484840042424200424242000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000C6C6C600C6C6C600848484008484
      8400848484008484840084848400848484008484840000000000000000000000
      0000000000000000000000000000848484008484840084848400848484008484
      840084848400848484004242420042424200C6C6C600C6C6C600848484008484
      84008484840084848400848484008484840084848400848484000000FF000000
      FF000000FF000000FF0084848400848484008484840084848400848484008484
      8400848484008484840042424200424242000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000C6C6C600C6C6C600848484008484
      8400848484008484840084848400000000000000000000000000000000000000
      0000000000000000000000000000000000000000000084848400848484008484
      840084848400848484004242420042424200C6C6C600C6C6C600848484008484
      84008484840084848400848484008484840084848400848484000000FF000000
      FF000000FF000000FF0084848400848484008484840084848400848484008484
      8400848484008484840042424200424242000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000C6C6C600C6C6C600848484008484
      8400848484008484840000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000848484008484
      840084848400848484004242420042424200C6C6C600C6C6C600848484008484
      84008484840084848400848484008484840084848400848484000000FF000000
      FF000000FF000000FF0084848400848484008484840084848400848484008484
      8400848484008484840042424200424242000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000C6C6C600C6C6C600848484008484
      8400848484000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000008484
      840084848400848484004242420042424200C6C6C600C6C6C600848484008484
      84008484840084848400848484008484840084848400848484000000FF000000
      FF000000FF000000FF0084848400848484008484840084848400848484008484
      8400848484008484840042424200424242000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000C6C6C600C6C6C600848484008484
      8400848484000000000000000000000000000000000000000000848484008484
      8400848484008484840000000000000000000000000000000000000000008484
      840084848400848484004242420042424200C6C6C600C6C6C600848484008484
      84008484840084848400848484008484840084848400848484000000FF000000
      FF000000FF000000FF0084848400848484008484840084848400848484008484
      8400848484008484840042424200424242000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000C6C6C600C6C6C600848484008484
      8400000000000000000000000000000000000000000084848400848484008484
      8400848484008484840084848400000000000000000000000000000000000000
      000084848400848484004242420042424200C6C6C600C6C6C600848484008484
      84008484840084848400848484008484840084848400848484000000FF000000
      FF000000FF000000FF0084848400848484008484840084848400848484008484
      8400848484008484840042424200424242000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000C6C6C600C6C6C600848484008484
      8400000000000000000000000000000000008484840084848400848484008484
      8400848484008484840084848400848484000000000000000000000000000000
      000084848400848484004242420042424200C6C6C600C6C6C600848484008484
      84000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
      FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
      FF00848484008484840042424200424242000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000C6C6C600C6C6C600848484008484
      8400000000000000000000000000000000008484840084848400848484008484
      8400848484008484840084848400848484000000000000000000000000000000
      000084848400848484004242420042424200C6C6C600C6C6C600848484008484
      84000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
      FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
      FF00848484008484840042424200424242000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000C6C6C600C6C6C600848484008484
      8400000000000000000000000000000000008484840084848400848484008484
      8400848484008484840084848400848484000000000000000000000000000000
      000084848400848484004242420042424200C6C6C600C6C6C600848484008484
      84000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
      FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
      FF00848484008484840042424200424242000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000C6C6C600C6C6C600848484008484
      8400000000000000000000000000000000008484840084848400848484008484
      8400848484008484840084848400848484000000000000000000000000000000
      000084848400848484004242420042424200C6C6C600C6C6C600848484008484
      84000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
      FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
      FF00848484008484840042424200424242000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000C6C6C600C6C6C600848484008484
      8400000000000000000000000000000000000000000084848400848484008484
      8400848484008484840084848400000000000000000000000000000000000000
      000084848400848484004242420042424200C6C6C600C6C6C600848484008484
      84008484840084848400848484008484840084848400848484000000FF000000
      FF000000FF000000FF0084848400848484008484840084848400848484008484
      8400848484008484840042424200424242000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000C6C6C600C6C6C600848484008484
      8400848484000000000000000000000000000000000000000000848484008484
      8400848484008484840000000000000000000000000000000000000000008484
      840084848400848484004242420042424200C6C6C600C6C6C600848484008484
      84008484840084848400848484008484840084848400848484000000FF000000
      FF000000FF000000FF0084848400848484008484840084848400848484008484
      8400848484008484840042424200424242000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000C6C6C600C6C6C600848484008484
      8400848484000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000008484
      840084848400848484004242420042424200C6C6C600C6C6C600848484008484
      84008484840084848400848484008484840084848400848484000000FF000000
      FF000000FF000000FF0084848400848484008484840084848400848484008484
      8400848484008484840042424200424242000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000C6C6C600C6C6C600848484008484
      8400848484008484840000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000848484008484
      840084848400848484004242420042424200C6C6C600C6C6C600848484008484
      84008484840084848400848484008484840084848400848484000000FF000000
      FF000000FF000000FF0084848400848484008484840084848400848484008484
      8400848484008484840042424200424242000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000C6C6C600C6C6C600848484008484
      8400848484008484840084848400000000000000000000000000000000000000
      0000000000000000000000000000000000000000000084848400848484008484
      840084848400848484004242420042424200C6C6C600C6C6C600848484008484
      84008484840084848400848484008484840084848400848484000000FF000000
      FF000000FF000000FF0084848400848484008484840084848400848484008484
      8400848484008484840042424200424242000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000C6C6C600C6C6C600848484008484
      8400848484008484840084848400848484008484840000000000000000000000
      0000000000000000000000000000848484008484840084848400848484008484
      840084848400848484004242420042424200C6C6C600C6C6C600848484008484
      84008484840084848400848484008484840084848400848484000000FF000000
      FF000000FF000000FF0084848400848484008484840084848400848484008484
      8400848484008484840042424200424242000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000C6C6C600C6C6C600848484008484
      8400848484008484840084848400848484008484840084848400848484008484
      8400848484008484840084848400848484008484840084848400848484008484
      840084848400848484004242420042424200C6C6C600C6C6C600848484008484
      8400848484008484840084848400848484008484840084848400848484008484
      8400848484008484840084848400848484008484840084848400848484008484
      8400848484008484840042424200424242000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000C6C6C600C6C6C600848484008484
      8400848484008484840084848400848484008484840084848400848484008484
      8400848484008484840084848400848484008484840084848400848484008484
      840084848400848484004242420042424200C6C6C600C6C6C600848484008484
      8400848484008484840084848400848484008484840084848400848484008484
      8400848484008484840084848400848484008484840084848400848484008484
      8400848484008484840042424200424242000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000C6C6C600FFFFFF00C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C6008484840042424200C6C6C600FFFFFF00C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C60084848400424242000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000FFFFFF00C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C60084848400FFFFFF00C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600848484000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000424D3E000000000000003E000000
      2800000060000000180000000100010000000000200100000000000000000000
      000000000000000000000000FFFFFF0000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000}
  end
  object ReadTime: TTimer
    Enabled = False
    Interval = 1
    OnTimer = ReadTimeTimer
    Left = 32
  end
end
